<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Extras!</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
        <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
        <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
        <link rel='stylesheet' href="styles/style.css" rel="stylesheet">
        <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Noto Sans'>
	    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    </head>
    <body>
        <nav class="navbar navbar-expand-md navbar-dark bg-dark sticky-top">
			<a class="navbar-brand" href="#"></a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
				<span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarSupportedContent">
				<ul class="navbar-nav ml-auto">
					<li class="nav-item">
						<a class="nav-link" href="index.html#home">Home</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="index.html#about-me">About</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="index.html#education">Education</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="index.html#projects">Projects</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="index.html#interests">Interests</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#index.htmlcontact-me">Contact</a>
					</li>
					<li class="nav-item">
						<a class="nav-link" href="#">Extras</a>
					</li>
				</ul>
			</div>
        </nav>
        <div class="main">
            <div class="section extras">
                <h1 class="section-title-h1"> Uji Coba MRT Jakarta</h1>
                <div class="extras-row">
                    <img class="extras-images" src="images/1.JPG">
                    <img class="extras-images" src="images/2.JPG">
                    <img class="extras-images" src="images/3.jpg">
                    <img class="extras-images" src="images/4.jpg">
                    <img class="extras-images" src="images/5.JPG">
                    <img class="extras-images" src="images/6.jpg">
                    <img class="extras-images" src="images/7.jpg">
                    <img class="extras-images" src="images/8.jpg">
                    <img class="extras-images" src="images/9.jpg">
                    <img class="extras-images" src="images/10.jpg">
                    <img class="extras-images" src="images/11.jpg">
                    <img class="extras-images" src="images/12.jpg">
                    <img class="extras-images" src="images/13.jpg">
                    <img class="extras-images" src="images/14.jpg">
                    <img class="extras-images" src="images/15.jpg">
                    <img class="extras-images" src="images/16.jpg">
                    <img class="extras-images" src="images/17.jpg">
                </div>
            </div>
        </div>
    </body>
</html>